Subject: Re: Problem with 745x errata in 2.6.8

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 18 Sep 2004 20:09:26 +1000

> this usage of PVR was, so at the moment I haven't got a clue about what
> it contains or how to read it, but I guess that's where the values in
> the cpu_sec struct come from so I'll start looking.  Your comment on the
> northbridge sounds depressingly likely.

PVR is the Processor Version Register, indicates which CPU you have

Ben.